@import url("https://fonts.verwaltungsportal.de/import/?family=Lexend:300,400,500,600,700,300i,400i,500i,600i,700i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #f9feff;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #1f8458 #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Lexend", sans-serif;
	font-weight: 400;
	color: #4d4d4d;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	line-height: 1.5;
}

a {
	color: #1f8458;
}

a:is(:hover, :focus) {
	color: #1f8458;
}

#content a {
	transition: all 300ms linear;
	padding-bottom: 2px;
	border-bottom: transparent solid 2px;
}

#content a:is(:hover, :focus) {
	border-bottom: #60c3da solid 2px;
}

b,
strong {
	font-weight: 700;
}

@media (min-width: 1200px) {
	.row,
	.compact,
	._op-container .container {
		max-width: 1600px;
		width: 100%;
	}
}

/* -------------------------------------------- @nav1 Navigation ------------------------------------------- */

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
	display: inline-block;
}

#logo img {
	display: block;
}

@media (min-width: 992px) {
	#logo img {
		max-width: 340px;
		width: 100%;
	}
}

@media (max-width: 991px) {
	#logo img {
		max-width: 210px;
		width: 100%;
	}
}

/* --------------------------------------- navigation --------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	#menu {
		padding: 10px 0;
		position: static !important;
		background-color: #ffffff;
		-webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
		box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
	}

	#burgerButton {
		font-size: 0;
		border: none !important;
		position: relative;
		z-index: 1002;
		display: block;
		width: 46px;
		height: 40px;
		border-radius: 2px;
		cursor: pointer;
		background-color: #ffffff;
		padding: 3px;
	}

	#burgerButton:before,
	#burgerButton:after,
	#burgerButtonInner {
		background-color: #1f8458;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 2px;
		-webkit-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-moz-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-ms-transition:
			transform 200ms linear,
			opacity 200ms linear;
		-o-transition:
			transform 200ms linear,
			opacity 200ms linear;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		-webkit-transform: rotate(-45deg) translate(-6px, 6px);
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]:before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		-webkit-transform: rotate(45deg) translate(-4px, -6px);
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 10px;
	}

	#burgerButton:before {
		top: 18px;
	}

	#burgerButton:after {
		top: 26px;
	}

	#burgerButton:before,
	#burgerButton:after {
		content: "";
		display: block;
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		top: 0;
		background: #ffffff;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
		opacity: 0;
		pointer-events: none;
		overflow-y: auto;
		-webkit-transition:
			left 300ms linear,
			opacity 300ms linear;
		-moz-transition:
			left 300ms linear,
			opacity 300ms linear;
		-ms-transition:
			left 300ms linear,
			opacity 300ms linear;
		-o-transition:
			left 300ms linear,
			opacity 300ms linear;
		transition:
			left 300ms linear,
			opacity 300ms linear;
	}

	.navbar-collapse.collapse.in {
		left: 0;
		opacity: 1;
		pointer-events: auto;
	}

	.navbar-header {
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		background-color: #ffffff;
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
		-webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	.navbar-collapse.in:after {
		content: "";
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		z-index: -1;
		display: block;
		width: 90px;
		background-color: rgba(0, 0, 0, 0.5);
	}
}

@media (min-width: 575px) and (max-width: 991px) {
	.navbar-collapse {
		width: 60%;
	}

	.navbar-collapse.collapse.in:after {
		width: 40%;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	#menu {
		background-color: #ffffff;
		-webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
		box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
		position: relative;
	}

	nav.horizontally .navbar-nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: end !important;
		-ms-flex-pack: end !important;
		justify-content: flex-end !important;
		-webkit-box-align: center !important;
		-ms-flex-align: center !important;
		align-items: center !important;
		flex-wrap: wrap;
	}

	nav.horizontally .navbar-nav > li {
		flex-grow: 1;
	}

	nav.horizontally .dropdown-menu {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
	}

	nav.horizontally .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
		position: absolute;
		left: 100%;
		top: 0;
	}

	nav.horizontally .navbar-nav > li,
	nav.horizontally .navbar-nav > li > .dropdown-menu > li {
		position: relative;
	}

	.navbar-default .navbar-nav li[class*="toplevel"] > ul,
	.navbar-default .navbar-nav li[class*="secondlevel"] > ul {
		display: block !important;
		pointer-events: none;
		opacity: 0;
		-webkit-transition: opacity 300ms linear;
		-moz-transition: opacity 300ms linear;
		-ms-transition: opacity 300ms linear;
		-o-transition: opacity 300ms linear;
		transition: opacity 300ms linear;
	}

	nav.horizontally .navbar-nav li:is(.open:focus-within, :hover) > ul,
	nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
	}

	nav.horizontally .navbar-nav li:is(:hover, :focus-within) > ul {
		z-index: 1003;
	}
}

@media (min-width: 1200px) {
	#menu > .row::after {
		content: "";
		position: absolute;
		background: url(../img/deko-topbar.png) no-repeat;
		width: 66px;
		height: 69px;
		top: 10px;
		z-index: 0;
		pointer-events: none;
		left: 534px;
		transform: translate(-50%);
		display: block;
	}
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav > li > a {
	color: #191919;
	font-weight: 700;
	text-align: left;
	padding: 15px 35px 15px 15px;
	position: relative;
	font-size: 1.125rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav > li {
		border-bottom: 1px solid rgba(68, 68, 68, 0.2);
	}
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > a {
		padding: 34px 0px 33px 0px;
		display: flex;
		align-content: center;
		align-items: center;
		justify-content: center;
		text-align: center;
		height: 100%;
	}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 992px) {
	.navbar-default .navbar-nav > li > a {
		display: block;
	}
}

.navbar-default .navbar-nav > li > a::after {
	content: "";
	position: absolute;
	display: block;
	width: 0;
	bottom: 0;
	height: 6px;
	left: 50%;
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	background: #5fd9a4;
	-webkit-transition: width 300ms linear;
	-moz-transition: width 300ms linear;
	-ms-transition: width 300ms linear;
	-o-transition: width 300ms linear;
	transition: width 300ms linear;
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > a::after {
		top: 0;
		bottom: auto;
	}
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav > li:hover > a,
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus,
.navbar-nav > li.open > a,
.navbar-nav > li.open > a:hover,
.navbar-nav > li.open > a:focus,
.navbar-nav > li[class$="_over"] > a,
.navbar-nav > li[class$="_over"] > a:hover,
.navbar-nav > li[class$="_over"] > a:focus {
	color: #191919;
}

.navbar-nav > li:focus-within > a {
	color: #191919;
}

.navbar-nav > li:hover > a::after,
.navbar-nav > li > a:hover::after,
.navbar-nav > li > a:focus::after,
.navbar-nav > li.open > a::after,
.navbar-nav > li.open > a:hover::after,
.navbar-nav > li.open > a:focus::after,
.navbar-nav > li[class$="_over"] > a::after,
.navbar-nav > li[class$="_over"] > a:hover::after,
.navbar-nav > li[class$="_over"] > a:focus::after {
	width: 100%;
}

.navbar-nav > li:focus-within > a::after {
	width: 100%;
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu {
	background: #60c3da;
	padding: 5px;
}

.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
	background: #5fd9a4;
	padding: 5px;
}

@media (max-width: 991px) {
	.navbar-default .navbar-nav > li > .dropdown-menu {
		padding: 10px;
	}
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > .dropdown-menu,
	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu {
		left: 50%;
		-moz-transform: translate(-50%, 0);
		-webkit-transform: translate(-50%, 0);
		-o-transform: translate(-50%, 0);
		-ms-transform: translate(-50%, 0);
		transform: translate(-50%, 0);
	}

	.navbar-default .navbar-nav > li > .dropdown-menu::after {
		content: "";
		display: block;
		position: absolute;
		left: 44%;
		top: -14px;
		width: 29px;
		height: 28px;
		background: url(../img/toplevel-hover.png) no-repeat;
		-webkit-transition: top 150ms linear;
		-moz-transition: top 150ms linear;
		-ms-transition: top 150ms linear;
		-o-transition: top 150ms linear;
		transition: top 150ms linear;
	}

	.navbar-default .navbar-nav > li:hover > .dropdown-menu::after {
		top: -14px;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu {
		margin-top: -30px;
		margin-left: 10px;
	}

	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu::before {
		content: "";
		position: absolute;
		display: block;
		width: 10px;
		top: 0;
		bottom: 0;
		left: -10px;
	}
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav > li > .dropdown-menu > li > a,
.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
	color: #191919;
	font-weight: 400;
	text-align: left;
	padding: 8px 25px;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (min-width: 992px) {
	.navbar-default .navbar-nav > li > .dropdown-menu > li > a,
	.navbar-default .navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a {
		text-align: center;
		padding: 13px 25px;
	}
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav > li > .dropdown-menu > li:hover > a,
.navbar-nav > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li[class$="_over"] > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li.open > a:focus,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:hover,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li[class$="_over"] > a:focus {
	background: #ffffff;
}

.navbar-nav > li > .dropdown-menu > li:focus-within > a,
.navbar-nav > li > .dropdown-menu > li > .dropdown-menu > li:focus-within > a {
	background: #ffffff;
}

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
	max-height: clamp(300px, 42vw, 400px);
	position: relative;
}

@media (min-width: 992px) {
	body.index #slider {
		max-height: clamp(400px, 62vw, 500px);
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}
}

.theme-nivo .nivo-controlNav {
	top: 0;
	bottom: unset;
}

#headerpic {
	padding: 0;
	overflow: hidden;
	position: relative;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: block;
	background: url("../img/bannermaske.png") center bottom / 100% auto no-repeat;
}

@media (min-width: 768px) {
	#sloganOverlay {
		position: relative;
		right: 0;
		bottom: 0px;
		left: 0;
		z-index: 53;
		pointer-events: none;
	}
}

#sloganOverlay {
	background-color: #60c3da;
}

#slogan {
	padding: 20px 0 40px 0;
	color: #191919;
	font-weight: 400;
	line-height: 1.2;
	pointer-events: auto;
}

@media (min-width: 768px) {
	#slogan {
		margin: 10px 0;
	}
}

#slogan p {
	display: inline-block;
	padding: 10px 0;
	letter-spacing: 2px;
	font-size: clamp(1rem, 2vw, 1.25rem);
}

@media (min-width: 768px) {
	#slogan p {
		padding: 6px 20px;
	}
}

#slogan :is(h1, h2, h3, h4, h5, h6) {
	font-size: clamp(1.5625rem, 3vw, 2.5rem);
	padding: 0px 0;
	margin: 0;
	display: inline-block;
	width: auto;
	color: #191919;
}

@media (min-width: 1200px) {
	#sloganOverlay::after {
		content: "";
		position: absolute;
		background: url(../img/deko-blau.png) no-repeat;
		width: 31px;
		height: 31px;
		bottom: 9px;
		z-index: 0;
		pointer-events: none;
		right: -6px;
		transform: translate(-50%);
		display: block;
	}
}

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
	text-align: left;
	padding-top: 30px;
	padding-bottom: 30px;
}

@media (min-width: 992px) {
	#content {
		padding-top: 60px;
		padding-bottom: 60px;
	}
}

/* ----------------------------------------------- @1nw news -------------------------------------------- */

.events {
	padding-block: 30px;
}

#events2 {
	padding-bottom: 90px;
}

@media (min-width: 1200px) {
	.events > .row::after {
		content: "";
		position: absolute;
		background: url(../img/deko-slogan.png) no-repeat;
		width: 30px;
		height: 30px;
		top: -29px;
		z-index: 0;
		pointer-events: none;
		right: -28px;
		transform: translate(-50%);
		display: block;
	}
	#events2 > .row::after {
		background: url(../img/deko-slogan-blau.png) no-repeat;
	}
}

.events > .row {
	row-gap: 30px;
}

.events .tab {
	color: #191919;
	padding: 30px;
	overflow: hidden;
	font-size: 1.125rem;
	background:
		url("../img/icon-meldnungen.png") top 20px right 20px no-repeat,
		#60c3da;
	hyphens: auto;
}

#events2 .tab {
	background:
		url("../img/icon-meldnungen-blau.png") top 20px right 20px no-repeat,
		#5fd9a4;
}

.events .tab a {
	color: #191919;
	text-decoration: underline;
}

.events .tabHeadline {
	color: #191919;
	font-weight: 700;
	hyphens: auto;
	font-size: clamp(1.75rem, 2vw, 1.875rem);
	hyphens: inherit;
}

.events .tab,
.events .tab_link,
.events .tab_link > div {
	height: 100%;
	min-height: 100%;
}

.events .tab_link_entries {
	display: grid;
	gap: 30px;
}

@media (min-width: 576px) {
	.events .tab_link_entries {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media (min-width: 768px) {
	.events .tab_link_entries {
		grid-template-columns: repeat(3, 1fr);
	}
}

.events .tab_link_entry {
	font-size: 1rem;
	position: relative;
	width: 100%;
	padding: 150px 30px 30px 30px;
	background: #ffffff;
	border: 2px solid #5fd9a4 !important;
	hyphens: auto;
}

#events2 .tab_link_entry {
   border-color: #60c3da !important;
}

.events .vorschau {
	opacity: 1;
}

.events .tab_preview_picture {
	background: #ffffff;
}

.events .tab_link_entry::before,
.events .tab_link_entry .tab_preview_picture {
	position: absolute;
	display: block;
	top: 0px;
	left: 0px;
	right: 0px;
	height: 120px;
	overflow: hidden;
}

.events .tab_link_entry::before {
	content: "";
	background:
		center / cover no-repeat,
		#666666;
}

.events .tab_preview_picture img {
	position: absolute;
	margin: 0 !important;
	left: 50%;
	top: 50%;
	max-width: none;
	min-width: 100%;
	min-height: 100%;
	max-width: 350px;
	width: auto;
	height: auto;
	-ms-interpolation-mode: bicubic;
	transform: translateX(-50%) translateY(-50%);
}

.events .tab_link_title a {
	display: block;
	font-weight: 700;
	font-size: 1rem;
	color: #191919;
	line-height: 1.2;
	margin-bottom: 8px;
}

.events .tab_link_mandat a {
	font-size: 1rem;
	color: #191919;
	font-weight: 400;
}

.events .tab_link_entries + div,
.events .tab_link_entries .tab_spacer,
.events .tab_link_entry > div:nth-last-child(2) {
	display: none;
}

/* ------------------------------------------- @1nw buttonStyle ------------------------------------------- */

.events .buttonStyle a {
	text-transform: uppercase;
	text-decoration: none;
	display: inline-block;
	font-size: 1rem;
	font-weight: 700;
	color: #191919;
	padding: 5px 12px;
	background: #fff;
	transition:
		background 300ms linear,
		color 300ms linear;
	border: solid 2px #fff;
}

@media (min-width: 768px) {
	.events .buttonStyle a + a {
		margin-left: 12px;
	}
}

.events .buttonStyle a:hover,
.events .buttonStyle a:focus {
	color: #191919;
	background: #5fd9a4;
}

#events2 .buttonStyle a:hover,
#events2 .buttonStyle a:focus {
   background: #60c3da;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #191919;
	font-weight: 700;
	line-height: 1.2;
	font-family: "Lexend", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.875rem, 6.5vw, 3.125rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.75rem, 5vw, 2.8125rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.625rem, 4.5vw, 2.5rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: clamp(1.5rem, 4vw, 2.1875rem);
}

h5,
.h5,
.legacy_h5 {
	font-size: clamp(1.375rem, 3.5vw, 1.875rem);
}

h6,
.h6,
.legacy_h6 {
	font-size: clamp(1.25rem, 3vw, 1.5625rem);
}

/* ----------------------------------------------- @13f footer ----------------------------------------------- */

/* ----------------------------------------------- contactFooter ----------------------------------------------- */

#contactFooter {
	color: #191919;
	font-size: 1rem;
	padding-top: 40px;
	padding-bottom: 40px;
	background: #fff;
	border-top: #5fd9a4 solid 2px;
	position: relative;
	hyphens: auto;
}

#contactFooter {
	display: block;
	background: url("../img/footermaske.png") center bottom / 100% auto no-repeat;
}

@media (min-width: 992px) {
	#contactFooter {
		padding-top: 60px;
		padding-bottom: 140px;
	}
}

@media (min-width: 1200px) {
	#contactFooter::after {
		content: "";
		position: absolute;
		background: url(../img/deko-trenner.png) no-repeat;
		width: 51px;
		height: 51px;
		top: -38px;
		z-index: 0;
		pointer-events: none;
		left: 50px;
		transform: translate(-50%);
		display: block;
	}
}

@media (max-width: 991px) {
	#contactFooter > .row > * + * {
		margin-top: 30px;
	}
}

#contactFooter .tabHeadline {
	position: relative;
	color: #191919;
	font-size: clamp(1.875rem, 3vw, 2rem);
	font-weight: 700;
	line-height: 1.2;
	margin-bottom: 30px;
}

#contactFooter .tabHeadline::before {
	content: "";
	position: absolute;
	pointer-events: none;
	display: block;
	left: 0;
	bottom: -10px;
	width: 20px;
	height: 2px;
	background: #5fd9a4;
}

#contactFooter a {
	color: #1f8458;
	border-bottom: transparent solid 2px;
	transition: all 300ms linear;
	padding-bottom: 2px;
}

#contactFooter a:is(:hover, :focus) {
	border-bottom: #60c3da solid 2px;
}

#contactFooter ul {
	margin: 10px 0;
	list-style: none;
	line-height: 1.8;
}

#contactFooter ul > li {
	position: relative;
	padding-left: 8px;
	min-height: 11px;
	transition: color 300ms linear;
}

#contactFooter ul > li + li {
	margin-top: 8px;
}

#contactFooter ul > li::before {
	content: "\203A";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 13px;
	line-height: 1.7;
}

#contactFooter ul > li:hover,
#contactFooter ul > li:focus {
	color: #004261;
}

body:not(.noListStyle) #contactFooter ul {
	padding-left: 0px;
}

/* ----------------------------------------------- #footer ----------------------------------------------- */

#footer {
	color: #191919;
	font-size: 0.9375rem;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #60c3da;
}

@media (min-width: 992px) {
	#footer {
		padding-top: 25px;
		padding-bottom: 20px;
	}
}

@media (max-width: 767px) {
	#footer .row > .col-xs-12:not(:first-child)::before {
		background: #ffffff;
		content: " ";
		height: 1px;
		width: 100%;
		display: block;
		margin: 18px 0;
		opacity: 0.08;
	}

	#footer .row > .col-xs-12.hidden-xs ~ .col-xs-12::before,
	#footer .row > .col-xs-12.hidden-sm ~ .col-xs-12::before {
		display: none;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	#footer > .row:first-child > * + *:last-child {
		margin-top: 20px;
	}
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter ul {
	padding: 0;
}

#innerfooter li {
	display: inline-block;
	color: #191919;
}

#innerfooter a {
	color: #191919;
	font-size: 0.9375rem;
	text-decoration: none;
	border-bottom: transparent solid 2px;
	transition: all 300ms linear;
	position: relative;
	padding-bottom: 4px;
}

#innerfooter a:hover,
#innerfooter a:focus {
	color: #191919;
	border-bottom: #fff solid 2px;
}

#innerfooter a::after {
	content: "";
	position: absolute;
	background: url(../img/footer-hover.png) no-repeat;
	width: 21px;
	height: 21px;
	top: -25px;
	z-index: 0;
	pointer-events: none;
	left: 50%;
	transform: translate(-50%);
	display: block;
	opacity: 0;
}

#innerfooter a:hover::after,
#innerfooter a:focus::after {
	opacity: 1;
}

#innerfooter li + li::before {
	content: "•";
	margin: 0 15px;
}

@media (min-width: 1200px) {
	#innerfooter li + li::before {
		margin: 0 35px;
	}
}

@media (max-width: 767px) {
	#innerfooter li {
		display: block;
		text-align: center;
		padding: 5px;
		margin: 0;
	}

	#innerfooter li + li::before {
		display: none;
	}
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
	gap: 16px;
	text-align: right;
	font-size: 0.8125rem;
	color: #191919;
	line-height: 1.3;
	text-decoration: none;
	position: relative;
}

@media (min-width: 1200px) {
	#vernetzt::after {
		content: "";
		position: absolute;
		background: url(../img/deko-blau.png) no-repeat;
		width: 31px;
		height: 31px;
		bottom: -9px;
		z-index: 0;
		pointer-events: none;
		right: -179px;
		transform: translate(-50%);
		display: block;
	}
}

#vernetzt span span {
	display: block;
}

#vernetzt strong {
	font-weight: 700;
}
